@font-face {
  font-family: 'Playfair Display SC';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display SC'), local('PlayfairDisplaySC-Regular'), url(fonts/PlayfairDisplaySC-Regular.woff2) format('woff2'), url(fonts/PlayfairDisplaySC-Regular2.woff) format('woff');
}
@font-face {
  font-family: 'Playfair Display SC';
  font-style: normal;
  font-weight: 700;
  src: local('Playfair Display SC Bold'), local('PlayfairDisplaySC-Bold'), url(fonts/PlayfairDisplaySC-Bold.woff2) format('woff2'), url(fonts/PlayfairDisplaySC-Bold2.woff) format('woff');
}
@font-face {
  font-family: 'Playfair Display SC';
  font-style: normal;
  font-weight: 900;
  src: local('Playfair Display SC Black'), local('PlayfairDisplaySC-Black'), url(fonts/PlayfairDisplaySC-Black.woff2) format('woff2'), url(fonts/PlayfairDisplaySC-Black2.woff) format('woff');
}
